Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 334999

Summary: dev-libs/libtomcrypt does not respect LDFLAGS
Product: Gentoo Linux Reporter: Diego Elio Pettenò (RETIRED) <flameeyes>
Component: New packagesAssignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it <maintainer-needed>
Status: RESOLVED FIXED    
Severity: QA CC: esigra, jer, tommy
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 331933    
Attachments: Build log

Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-28 11:43:13 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-28 11:43:45 UTC
Created attachment 245115 [details]
Build log
Comment 2 Jeroen Roovers gentoo-dev 2010-09-19 04:37:24 UTC
Fixed in -r4.
Comment 3 Jeroen Roovers gentoo-dev 2010-09-25 17:42:54 UTC
Somehow the fix makes net-p2p/fms fail to build, says tommy.
Comment 4 Tim Harder gentoo-dev 2011-09-17 03:09:10 UTC
This appears to have been fixed a while ago.